<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="oval">

            <solid android:color="@color/color_accent"/>

            <size android:width="70dp"
                android:height="70dp"/>

        </shape>
    </item>

    <item android:width="40dp"
        android:height="40dp"
        android:gravity="center"
        android:drawable="@drawable/ic_done_outline"
        >
    </item>

</layer-list>